@charset "UTF-8";
:root {
  --primary-color: #143197;
  --primary-color-light: #c3ecfc;
  --primary-color-dark: #1f3b9e;

  --secondary-color: #4a77ff;
  --secondary-color-light: #3157ce;
  --secondary-color-dark: #4566da;

  --accent-color: #fffc00;
  --accent-color-light: #fffec6;
  --background-color: #ffffff;
  --background-color-secondary: #fdfccf;
  --text-color: #1f3b9e;
  --text-color-secondary: #ffffff;

  --Zen-Maru: 'Zen Maru Gothic', sans-serif;
  --Noto-Sans-JP: Noto Sans JP, Hiragino Sans, Meiryo, sans-serif;
  --Roboto: 'Roboto', sans-serif;

  --shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
body {
  background-color: var(--background-color);
  color: var(--text-color);
}
main {
  font-family: var(--Zen-Maru);
}
#main img {
  margin: auto;
}
@media (any-hover: hover) {
  main a {
    opacity: 1;
    transition: all ease 0.3s;
    cursor: pointer;
  }
  main a:hover {
    opacity: 0.7;
  }
}

/*============================
  common
============================*/
.pc {
  display: none;
}
.sp {
  display: block;
}
section[id] {
  position: relative;
}
.layout-inner {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
  padding: 0 20px;
}
.u-text-highlight {
  background: linear-gradient(transparent 50%, var(--accent-color) 80%, transparent 100%);
}
.u-text-center {
  text-align: center;
}
.u-text-left {
  text-align: left;
}
.u-text-right {
  text-align: right;
}
.u-rounded-rectangle {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--secondary-color-light);
  color: var(--text-color);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.6;
  text-align: center;
  width: 100%;
  border-radius: 50px;
  padding: 4px 0;
}
@media (min-width: 1025px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .layout-inner {
    max-width: 1200px;
  }
}

/*============================
  TAB
============================*/
.js-tab-item {
  display: none;
}
.js-tab-item.is-active {
  display: block;
}
.tab-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
.tab-buttons .tab-button {
  font-family: var(--Zen-Maru);
  background: var(--primary-color);
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 20px;
  border-radius: 12px 12px 0 0;
  padding: 18px 30px;
  border: none;
  cursor: pointer;
}
.tab-buttons .tab-button:nth-of-type(2) {
  background: var(--secondary-color);
}

@media (min-width: 1025px) {
  .tab-buttons {
    gap: 20px;
  }
  .tab-buttons .tab-button {
    font-size: 40px;
    padding: 18px 70px;
  }
}

/*============================
  CTA
============================*/
.md-contact {
  background-color: var(--background-color);
}

/*============================
#mainvisual
============================*/
#mainvisual {
  width: 100%;
  height: auto;
  text-align: center;
}
#mainvisual .layout-inner {
  max-width: 1000px;
  padding: 0;
}
#mainvisual h1 {
  width: 100%;
}
#mainvisual .notes {
  font-size: 10px;
  text-align: right;
  display: block;
}

@media (min-width: 1025px) {
  #mainvisual .layout-inner {
    max-width: 1200px;
  }
  #mainvisual .notes {
    font-size: 12px;
  }
}

/*============================
#overview
============================*/
#overview .overview__content {
  padding: 0 0 60px;
}
#overview .overview__main {
  padding: 40px 0;
  margin-bottom: 40px;
}
#overview .overview__main.is-tab-01,
#overview .overview__main.is-tab-02 {
  position: relative;
}
#overview .overview__main.is-tab-01 {
  background-color: var(--primary-color);
}
#overview .overview__main.is-tab-02 {
  background-color: var(--secondary-color);
}
#overview .overview__main.is-tab-01::after,
#overview .overview__main.is-tab-02::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -18px;
  transform: translateX(-50%);
  width: 60px;
  height: 20px;
  clip-path: polygon(0px 0px, 100% 0px, 50% 100%);
}
#overview .overview__main.is-tab-01::after {
  background: var(--primary-color);
}
#overview .overview__main.is-tab-02::after {
  background: var(--secondary-color);
}
#overview .overview__title {
  color: var(--text-color-secondary);
  font-size: 20px;
  font-weight: 900;
  text-align: center;
  margin-bottom: 20px;
}
#overview .overview__description {
  font-size: 16px;
  text-align: center;
}

@media (min-width: 1025px) {
  #overview .overview__content {
    padding: 0 0 160px;
  }
  #overview .overview__main {
    padding: 60px 0;
    margin-bottom: 80px;
  }
  #overview .overview__main.is-tab-02 {
    background-color: var(--secondary-color);
  }
  #overview .overview__main.is-tab-01::after,
  #overview .overview__main.is-tab-02::after {
    bottom: -33px;
    width: 120px;
    height: 35px;
  }
  #overview .overview__main.is-tab-02::after {
    background: var(--secondary-color);
  }
  #overview .overview__title {
    font-size: 34px;
    margin-bottom: 20px;
  }
  #overview .overview__description {
    font-size: 28px;
    padding: 0 20px;
    margin-bottom: 40px;
  }
}

/*============================
#plan
============================*/
#plan .plan__content {
  position: relative;
  border-radius: 8px;
  padding: 60px 0 10px;
}
#plan .layout-inner {
  padding: 0 10px;
}
#plan .plan__content.is-tab-01 {
  background-color: var(--primary-color);
}
#plan .plan__content.is-tab-02 {
  background-color: var(--secondary-color);
}
#plan .plan__title {
  position: absolute;
  top: -44px;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
}
#plan .plan__list {
  background: var(--background-color);
  display: flex;
  flex-direction: column;
  gap: 45px;
  border-radius: 20px;
  padding: 30px 20px;
}
#plan .plan__item {
  position: relative;
}
#plan .plan__item:not(:last-of-type)::after {
  content: '';
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 2px;
  background-size: 12px 2px;
  background-position: bottom;
  background-repeat: repeat-x;
}
#plan .plan__item.is-tab-01::after {
  background-image: linear-gradient(to right, var(--primary-color), var(--primary-color) 9px, transparent 2px, transparent 5px);
}
#plan .plan__item.is-tab-02::after {
  background-image: linear-gradient(to right, var(--secondary-color), var(--secondary-color) 9px, transparent 2px, transparent 5px);
}
#plan .plan__description {
  transform: translateY(-20px);
}
#plan .plan__description-img {
  display: block;
  width: 80%;
  margin: 20px auto 0;
}
@media (min-width: 1025px) {
  #plan .plan__content {
    padding: 150px 0 40px;
  }
  #plan .plan__content.is-tab-02 {
    background-color: var(--secondary-color);
  }
  #plan .plan__title {
    top: -140px;
    width: 70%;
  }
  #plan .plan__list {
    gap: 100px;
    padding: 80px;
  }
  #plan .plan__item:not(:last-of-type)::after {
    content: '';
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 3px;
    background-size: 20px 3px;
    background-position: bottom;
    background-repeat: repeat-x;
  }
  #plan .plan__item.is-tab-01::after {
    background-image: linear-gradient(to right, var(--primary-color), var(--primary-color) 13px, transparent 2px, transparent 5px);
  }
  #plan .plan__item.is-tab-02::after {
    background-image: linear-gradient(to right, var(--secondary-color), var(--secondary-color) 13px, transparent 2px, transparent 5px);
  }
  #plan .plan__description {
    transform: translateY(-70px);
  }
  #plan .plan__description-img {
    width: 60%;
    margin: 50px auto 0;
  }
}

/*============================
#message
============================*/
#message .message__content {
  position: relative;
  padding: 0 0 30px;
  border-bottom: 8px solid;
}
#message .message__content::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -26px;
  transform: translateX(-50%);
  width: 140px;
  height: 30px;
  clip-path: polygon(0px 0px, 100% 0px, 50% 100%);
  z-index: 2;
  background-color: var(--background-color);
}
#message .message__content.is-tab-01 {
  border-color: var(--primary-color);
}
#message .message__content.is-tab-02 {
  border-color: var(--secondary-color);
}
#message .message__content.is-tab-01::after,
#message .message__content.is-tab-02::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -35px;
  transform: translateX(-50%);
  width: 140px;
  height: 30px;
  clip-path: polygon(0px 0px, 100% 0px, 50% 100%);
  z-index: 1;
}
#message .message__content.is-tab-01::after {
  background-color: var(--primary-color);
}
#message .message__content.is-tab-02::after {
  background-color: var(--secondary-color);
}
#message .message__text {
  font-family: Noto Sans JP, Hiragino Sans, Meiryo, sans-serif;
  color: var(--primary-color);
  font-size: 18px;
  font-weight: 900;
  text-align: center;
  margin-bottom: 10px;
}
#message .message__description-wrap {
  position: relative;
  padding: 20px;
}
#message .message__description-wrap.is-tab-01,
#message .message__description-wrap.is-tab-02 {
  width: 100%;
  height: 100%;
}
#message .message__decoration-top::before,
#message .message__decoration-top::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #b6c8ff;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}
#message .message__decoration-top::before {
  top: 0;
  left: 0;
}
#message .message__decoration-top::after {
  top: 0;
  right: 0;
  transform: scaleX(-1);
}
#message .message__decoration-bottom::before,
#message .message__decoration-bottom::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #b6c8ff;
  clip-path: polygon(0 0, 0 100%, 100% 100%);
}
#message .message__decoration-bottom::before {
  bottom: 0;
  left: 0;
}
#message .message__decoration-bottom::after {
  bottom: 0;
  right: 0;
  transform: scaleX(-1);
}
#message .message__description-wrap.is-tab-01 .message__decoration-top::before,
#message .message__description-wrap.is-tab-01 .message__decoration-top::after,
#message .message__description-wrap.is-tab-01 .message__decoration-bottom::before,
#message .message__description-wrap.is-tab-01 .message__decoration-bottom::after {
  background: var(--primary-color);
}
#message .message__description-wrap.is-tab-02 .message__decoration-top::before,
#message .message__description-wrap.is-tab-02 .message__decoration-top::after,
#message .message__description-wrap.is-tab-02 .message__decoration-bottom::before,
#message .message__description-wrap.is-tab-02 .message__decoration-bottom::after {
  background: var(--secondary-color);
}
#message .message__img {
  display: block;
  width: 90%;
  margin: 0 auto;
}
#message .message__description {
  font-weight: 900;
  font-size: 12px;
  margin-bottom: 10px;
}
@media (min-width: 1025px) {
  #message .message__content {
    padding: 0 0 60px;
    border-bottom: 10px solid;
  }
  #message .message__content::before {
    bottom: -46px;
    width: 320px;
    height: 50px;
  }
  #message .message__content.is-tab-02 {
    border-color: var(--secondary-color);
  }
  #message .message__content.is-tab-01::after,
  #message .message__content.is-tab-02::after {
    bottom: -57px;
    width: 320px;
    height: 50px;
  }
  #message .message__content.is-tab-02::after {
    background-color: var(--secondary-color);
  }
  #message .message__text {
    font-size: 38px;
    margin-bottom: 20px;
  }
  #message .message__title {
    width: 70%;
    margin: 0 auto;
  }
  #message .message__description-wrap {
    padding: 50px 100px;
  }
  #message .message__decoration-top::before,
  #message .message__decoration-top::after,
  #message .message__decoration-bottom::before,
  #message .message__decoration-bottom::after {
    width: 50px;
    height: 50px;
    border: 2px solid #b6c8ff;
  }
  #message .message__description {
    font-size: 32px;
    margin-bottom: 50px;
  }
}

/*============================
#voice
============================*/
#voice .voice__content {
  background: #b6c8ff;
  padding: 40px 0;
}
#voice .voice__title {
  max-width: 80%;
  margin: 0 auto;
}
#voice .voice__list {
  background: var(--background-color);
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}
@media (min-width: 1025px) {
  #voice .voice__content {
    padding: 60px 0 80px;
  }
  #voice .voice__list {
    padding: 30px;
    gap: 30px;
    margin-bottom: 50px;
  }
}

/*============================
#cost
============================*/
#cost .layout-inner {
  padding: 0 10px;
}
#cost .cost__text-box {
  margin-top: 20px;
}
#cost .cost__description {
  font-size: 14px;
  text-align: center;
  font-weight: 700;
  margin-top: 10px;
}
@media (min-width: 1025px) {
  #cost .cost__text-box {
    margin-top: 30px;
    width: 90%;
    margin: 30px auto 0;
  }
  #cost .cost__description {
    font-size: 32px;
    text-align: left;
    margin-top: 30px;
    width: 90%;
    margin: 30px auto 0;
  }
}

/*============================
#faq
============================*/
#faq .faq__content {
  padding: 20px 0 40px;
}
#faq .faq__content .faq__title {
  background: var(--secondary-color-dark);
  color: var(--text-color-secondary);
  font-size: 20px;
  text-align: center;
  margin: 0 auto;
  padding: 5px 0;
}
#faq .faq__content .faq__item {
  margin-top: 20px;
}
#faq .faq__content .faq__item-question,
#faq .faq__content .faq__item-answer {
  display: flex;
  gap: 30px;
}
#faq .faq__content .faq__item-question {
  margin-bottom: 10px;
  justify-content: start;
}
#faq .faq__content .faq__item-question-img,
#faq .faq__content .faq__item-answer-img {
  max-width: 30px;
  flex: 1 0 auto;
}
#faq .faq__content .faq__item-question-text,
#faq .faq__content .faq__item-answer-text {
  font-size: 12px;
  font-weight: 500;
}
#faq .faq__content .faq__item-question-text .--fz-xl {
  font-size: 16px;
  font-weight: 800;
}

@media (min-width: 1025px) {
  #faq .faq__content {
    padding: 40px 0 50px;
  }
  #faq .faq__content .faq__title {
    font-size: 40px;
  }
  #faq .faq__content .faq__list {
    width: 90%;
    margin: 60px auto 0;
  }
  #faq .faq__content .faq__item {
    margin-top: 40px;
  }
  #faq .faq__content .faq__item-question-img,
  #faq .faq__content .faq__item-answer-img {
    max-width: 45px;
  }
  #faq .faq__content .faq__item-question-text,
  #faq .faq__content .faq__item-answer-text {
    font-size: 16px;
    font-weight: 500;
  }
  #faq .faq__content .faq__item-question-text .--fz-xl {
    font-size: 20px;
    font-weight: 800;
  }
}

/*============================
#flow
============================*/
#flow {
  background: var(--primary-color-light);
  padding: 50px 0 40px;
}
#flow .flow__content {
  font-family: var(--Noto-Sans-JP);
  position: relative;
  background: var(--background-color);
  padding: 30px 15px 0;
  background-size: 240px auto;
  background-position: right -20px bottom;
  border-radius: 20px;
}
#flow .flow__title {
  font-family: var(--Zen-Maru);
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  font-size: 20px;
  font-weight: 700;
  background: var(--primary-color-light);
  color: #1e2b5a;
  border: 2px solid #fff;
  text-align: center;
}
#flow .flow__content .flow__list {
  position: relative;
  list-style: none;
}
#flow .flow__content .flow__list::before {
  content: '';
  position: absolute;
  top: 0;
  left: 22px;
  width: 0;
  height: calc(100% - 60px);
  border-left: 6px dotted #6c7490;
}
#flow .flow__content .flow__item {
  position: relative;
  color: #1e2b5a;
  padding: 10px 0 30px 60px;
}
#flow .flow__content .flow__item-num {
  font-family: var(--Roboto);
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #1e2b5a;
  border-radius: 50%;
  color: var(--text-color-secondary);
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  width: 50px;
  aspect-ratio: 1/1;
}
#flow .flow__content .flow__item-num .--fz-xl {
  font-size: 2.4rem;
}
#flow .flow__content .flow__item-title {
  font-size: 20px;
  font-weight: 900;
}
#flow .flow__content .flow__item-text {
  font-size: 14px;
}
#flow .flow__content .flow__item-cta {
  padding: 20px 0 0;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
#flow .flow__content .flow__item-cta .flow__item-cta-head {
  width: 75%;
  margin: 0 auto;
  text-align: center;
}
#flow .flow__content .flow__item.--sub {
  padding: 10px 0 10px 60px;
}
#flow .flow__content .flow__item.--sub:nth-of-type(5) {
  margin-bottom: 20px;
}
#flow .flow__content .flow__item.--sub::before {
  content: '';
  position: absolute;
  top: 13px;
  left: 16px;
  width: 18px;
  height: 18px;
  background: #1e2b5a;
  border-radius: 50%;
}
#flow .flow__content .flow__item.--sub .flow__item-title {
  font-size: 16px;
}

@media (min-width: 1025px) {
  #flow {
    padding: 80px 0 60px;
  }
  #flow .flow__title {
    font-size: 40px;
    line-height: 1.4;
    width: 50%;
    top: -36px;
  }
  #flow .flow__content {
    padding: 80px 100px 50px;
    border-radius: 16px;
  }
  #flow .flow__content .flow__list::before {
    left: 38px;
    height: calc(100% - 40px);
  }
  #flow .flow__content .flow__item {
    padding: 12px 0 40px 100px;
  }
  #flow .flow__content .flow__item-num {
    width: 80px;
    font-size: 1.8rem;
  }
  #flow .flow__content .flow__item-num .--fz-xl {
    font-size: 3.2rem;
  }
  #flow .flow__content .flow__item-title {
    font-size: 36px;
  }
  #flow .flow__content .flow__item-text {
    font-size: 20px;
  }
  #flow .flow__content .flow__item-cta {
    gap: 10px;
    width: 70%;
  }
  #flow .flow__content .flow__item-cta .flow__item-cta-head {
    width: auto;
  }
  #flow .flow__content .flow__item.--sub {
    padding: 11px 0 10px 100px;
  }
  #flow .flow__content .flow__item.--sub:nth-of-type(5) {
    margin-bottom: 30px;
  }
  #flow .flow__content .flow__item.--sub::before {
    top: 15px;
    left: 27px;
    width: 28px;
    height: 28px;
  }
  #flow .flow__content .flow__item.--sub .flow__item-title {
    font-size: 22px;
  }
}

/* CTA TELボタン */
#flow .c-tel-btn-common__number {
  font-size: 6vw;
}
#flow .c-tel-btn-common__text {
  font-size: 2vw;
  top: 70%;
}
#flow .c-tel-btn__arrow {
  width: 2em;
  height: 2em;
  top: 44%;
  right: 5%;
}
#flow .c-tel-btn__icon._sp {
  font-size: 4.6vw;
}

@media (min-width: 768px) {
  #flow .c-tel-btn-common__number {
    font-size: 3.5rem;
  }
  #flow .c-tel-btn-common__text {
    font-size: 1.2rem;
  }
  #flow .c-tel-btn__arrow {
    width: 2.4em;
    height: 2.4em;
  }
}

/*============================
#banner
============================*/
#banner .layout-inner {
  padding: 0;
}
#banner .banner__content {
  text-align: center;
}
